superviseur_dash.php File Reference

## Variables

| label => $paramName2)
| $pieChart2 [] = $trash2
| else
| $users_geolocated_query = $list_geolocated_users
| $users_geolocated_data [] = ''
pointHighlightStroke | __pad45__
pointHighlightStroke Digital Goods rgba(0, 187, 255, 1)' | strokeColor
pointHighlightStroke Digital Goods rgba(0, 187, 255, 1)' | pointStrokeColor
pointHighlightStroke Digital Goods rgba(0, 187, 255, 1)' | pointHighlightStroke
pointHighlightStroke Digital Goods rgba(0, 187, 255, 1)' barChart line January February March April May June July August September October November December rgb(255, 99, 132)' | borderColor

## Variable Documentation

## $pieChart2

$pieChart2[] = $trash2

## $users_geolocated_data

$users_geolocated_data = ''

## $users_geolocated_query

$users_geolocated_query = $list_geolocated_users

Geolocated User Treatment

## __pad45__

pointHighlightStroke __pad45__

## borderColor

pointHighlightStroke Digital Goods rgba (0, 187, 255, 1)' barChart line January February March April May June July August September October November December rgb (255, 99, 132)' borderColor

## else

for ( $i=1;$i<=12;$i++) if ( $users_geolocated_query!=false) else

Initial value:
{
$pieChart2 = array()

## label

label => $paramName2)

## pointHighlightStroke

pointHighlightStroke Digital Goods rgba (0, 187, 255, 1)' pointHighlightStroke

## pointStrokeColor

pointHighlightStroke Digital Goods rgba (0, 187, 255, 1)' pointStrokeColor

## strokeColor

pointHighlightStroke Digital Goods rgba (0, 187, 255, 1)' strokeColor

$pieChart2
$pieChart2[]
Definition: superviseur_dash.php:108